SGA-ASTAT(1)

NAME
sga-astat - Compute Myers' a-statistic for a set of contigs using the read alignments in in.bam

SYNOPSIS
sga-astat [options] <in.bam>

DESCRIPTION
The major goal of SGA is to be very memory efficient, which is achieved by using a compressed representation of DNA sequence reads.

SGA is a de novo assembler for DNA sequence reads. It is based on Gene Myers' string graph formulation of assembly and uses the FM-index/Burrows-Wheeler transform to efficiently find overlaps between sequence reads.

OPTIONS

-m=INT
    only compute a-stat for contigs at least INT bases in length

-b=INT
    use the longest INT contigs to perform the initial estimate of the arrival rate (default: 20)

-n=INT
    perform INT bootstrap iterations of the estimate

-g=INT
    use INT as the genome size instead of estimating it

--no-duplicates
    do not use duplicate reads to calculate statistics

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.